5 Replies Latest reply on Nov 22, 2015 6:22 PM by tharris

    Can a users on 10.2.1b use a database that is in version 10?

    George Papamihalakis

      Just trying to see if I will have any downtime. I am migrating from v10 to 10.2.1b. I have quite a few users to update and wanted to know if they could use the ArcFM and edit sessions with 10.2.1 on their desktop but the database will be on 10. I assuming its like ESRI where its backwards compatible, but not forward.